<?php
$host = '44.232.35.136';
$user = 'InternUser';
$pass = 'Inc@Jan24';
$data = 'DataAnalytics';

try {
    $dsn = "sqlsrv:Server=$host,1433;Database=$data";
    $pdo = new PDO($dsn, $user, $pass, [
        PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION
    ]);
    echo "Connection SUCCESSFUL!";
} catch (Exception $e) {
    echo "Error: " . $e->getMessage();
}